/* These styles create the dropdown menus. */
#navbar {
	position: relative;
	border: 0px solid #fff;
	z-index: 1;
   margin: 0;
   padding: 0;
   height: 35px;
	left: 30px;
	top: 0px;
}
#navbar li {
	border: 0px solid #f00;
	z-index: 1;
   list-style: none;
   float: left;
   
}
#navbar li a {
	z-index: 1;
   display: block;
   padding: 3px 8px;
   background-color: #5e8ce9;
   background-image: url(images/menu-blue-button-off.gif);
   color: #fff;
   text-decoration: none;
}
#navbar li a.hover, #navbar li a:hover {
	z-index: 1;
   display: block;
   padding: 3px 8px;
   background-color: #5e8ce9;
   background-image: url(images/menu-blue-button-on.gif);
   color: #f00;
   text-decoration: none;
}
#navbar li ul {
	z-index: 1;
   display: none; 
   width: 10em; /* Width to help Opera out */
   background-color: #69f;
}
#navbar li:hover ul, #navbar li.hover ul {
	z-index: 1;
   display: block;
   position: absolute;
   margin: 0;
   padding: 0;
}
#navbar li:hover li, #navbar li.hover li {
	z-index: 1;
   float: none;
}
#navbar li:hover li a, #navbar li.hover li a {
	z-index: 1;
   background-color: #69f;
   border-bottom: 1px solid #fff;
   color: #fff;
}
#navbar li li a:hover, #navbar li li a.hover {
   z-index: 1;
   background-color: #8db3ff;
   color: #f00;
}

